@charset "utf-8";

body{
	background:#eee;
}

/*sp*/

.sp-m-sitemap-area{
	width:auto;
	height:auto;
	border-top:1px solid #E3E3E3;
	padding-top: 20px;
	padding-bottom: 30px;
}

img{
	max-width: 100%;
	height: auto;
}

.sp-site-img1{

}

/*------------------------ 分類：サイトマップ ------------------------*/

.sp-m-sitemap-area li{
	background-image:url("../images/sp_J_2_arr.png");
        background-repeat:no-repeat;
        background-position: left 8px;
	background-size:15px auto;
	display:block;
        font-family:"游明朝体", "Yu Mincho", YuMincho, serif !important;
        font-size:8px;
        line-height:2em;
        padding:0 0 30px 15px;
	margin-top: -10px;
}

.sp-m-sitemap-area li a{
	display:block;
	color:#111 !important;
	text-decoration: none !important;
	padding:0 10px;
}
.sp-m-sitemap-area li a span{
	width:100%;
	display:block;
	font-size:24px;
	vertical-align:text-top !important;
	line-height:1 !important;
        font-family: 'Trajan Pro Bold';
        font-style: normal;
        font-weight: normal;
        src: local('Trajan Pro Bold'), url('trajan pro bold.woff') format('woff');
}

.sp-m-sitemap-area li a:hover{
        color:#9b8015 !important;
}

.sp-m-sitemap-left{
        width:50%;
        float:left;
}
.sp-m-sitemap-right{
        width:49%;
        float:right;
}

.sp-m-sitemap-area .sub{
        margin:-20px 0 10px 25px !important;
}

.sp-m-sitemap-area .sub li{
        padding:0 !important;
        background-image:url("../images/sp_J_2_arr2.png") !important;
        background-repeat:no-repeat;
        background-position: left center;
	/*background-size:3% auto;*/
	background-size:6px auto;
	font-size:13px !important;
        font-family:"メイリオ", Meiryo,sans-serif !important;
	line-height:2.5em;
}
.sp-m-sitemap-area .sub a{
	display:block;
	padding:0 0 0 18px !important;
	color:#111 !important;
	text-decoration: none !important;
}
.sp-m-sitemap-area .sub li.txt{
        background:none !important;
}

/* レイアウト */

#content{
	width:100%;
	margin:0 auto;
	background:#fff;
        box-sizing: border-box;
}

.p-sitemap-inner{
        width:auto;
	height:auto;
	margin-left: 10px;
	margin-right: 10px;
}

/*.m-sitemap-area li {
    background-image: url("../images/sp_J_2_arr.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size:7% auto;
    display: block;
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif !important;
    font-size: 14px;
    line-height: 2em;
    padding: 0 0 30px 25px;
}*/


/* 本文 */

.p-sitemap-inner h1{
	width:70%;
	padding:15px 0 15px;
}
